<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ削除確認</title>
    <link href="user.css" rel="stylesheet" type="text/css" />

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
 </head>
      
<body>
      
<body>
     <div class="alert alert-dark" role="alert">
        
  <ul class="nav justify-content-end">
      <li class="nav-item">
          <a class="nav-link active" >ユーザ名さん</a>
  </li>
  
      
     <li class="nav-item">
         <a class="nav-link active" href="login.html"><span style="color:red">ログアウト</span></a>
  </li>
        </ul>
    </div>
    
    <div style="text-align: center;">
    <h1> ユーザ削除確認</h1>
    <br>
        <h4>ログインID:id0001</h4>
        <h4>を本当に削除してよろしいでしょうか。</h4>
    
    
    <br>
        <br>
    <input type= "submit" onclick="location.href='user_list.html'" value="キャンセル">
    <input type= "submit" value="OK">
    </div>
    <a href="user_list.html">戻る</a>
    </body>
    
</html>